| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.DrawBuffers

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the ARB_point_sprite extension, see http://www.opengl.org/registry/specs/ARB/point_sprite.txt.
Synopsis

glDrawBuffers :: GLsizei -> Ptr GLenum -> IO ()
gl_MAX_DRAW_BUFFERS :: GLenum
gl_DRAW_BUFFER0 :: GLenum
gl_DRAW_BUFFER1 :: GLenum
gl_DRAW_BUFFER2 :: GLenum
gl_DRAW_BUFFER3 :: GLenum
gl_DRAW_BUFFER4 :: GLenum
gl_DRAW_BUFFER5 :: GLenum
gl_DRAW_BUFFER6 :: GLenum
gl_DRAW_BUFFER7 :: GLenum
gl_DRAW_BUFFER8 :: GLenum
gl_DRAW_BUFFER9 :: GLenum
gl_DRAW_BUFFER10 :: GLenum
gl_DRAW_BUFFER11 :: GLenum
gl_DRAW_BUFFER12 :: GLenum
gl_DRAW_BUFFER13 :: GLenum
gl_DRAW_BUFFER14 :: GLenum
gl_DRAW_BUFFER15 :: GLenum

Functions

glDrawBuffers :: GLsizei -> Ptr GLenum -> IO () | Source

Tokens

gl_MAX_DRAW_BUFFERS :: GLenum | Source

gl_DRAW_BUFFER0 :: GLenum | Source

gl_DRAW_BUFFER1 :: GLenum | Source

gl_DRAW_BUFFER2 :: GLenum | Source

gl_DRAW_BUFFER3 :: GLenum | Source

gl_DRAW_BUFFER4 :: GLenum | Source

gl_DRAW_BUFFER5 :: GLenum | Source

gl_DRAW_BUFFER6 :: GLenum | Source

gl_DRAW_BUFFER7 :: GLenum | Source

gl_DRAW_BUFFER8 :: GLenum | Source

gl_DRAW_BUFFER9 :: GLenum | Source

gl_DRAW_BUFFER10 :: GLenum | Source

gl_DRAW_BUFFER11 :: GLenum | Source

gl_DRAW_BUFFER12 :: GLenum | Source

gl_DRAW_BUFFER13 :: GLenum | Source

gl_DRAW_BUFFER14 :: GLenum | Source

gl_DRAW_BUFFER15 :: GLenum | Source

Produced by Haddock version 2.4.2